Subject: Re: [lisp] draft-iannone-eid-block-mgmnt-03

From: Terry Manderson <[email-masked]>
Date: Sun, 8 Dec 2013 18:20:35 -0800

The call for adoption of this draft is closed.

I saw no-one speaking against adoption, with that and the in-room
consensus at Vancouver IETF to adopt this as a work item - eid-block-mgmnt
is now a LISP WG item.

Authors, can you please submit a WG version at your earliest convenience?

Cheers
Terry

On 20/11/13 9:25 AM, "Terry Manderson" <[email-masked]> wrote:

>In Vancouver the chairs received a request for the following document to
>be
>adopted as a WG item.
>
>http://tools.ietf.org/html/draft-iannone-lisp-eid-block-mgmnt-03
>
>Here starts a 14 day call for adoption, this call will end on
>Wednesday the 4th December, 2013.
>
>Please email the WG list stating that you either accept, or not accept,
>the
>item.
>
>If you email to support the acceptance of this document as a WG item,
>please
>also indicate if you are able and willing to either contribute to, or
>review, (or both) the draft.
>
>Sitting in silence does not indicate support, please respond
>appropriately.
>
>Cheers
>Terry
>